﻿@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd{margin:0;font-family:Microsoft Yahei;}
body{font:13px "microsoft yahei","Arial Narrow",HELVETICA;background: #000;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:" ";display:block;clear:both;height:0;}
.clearfix{zoom:1;}
a{text-decoration:none;color:#333333;cursor: pointer;}
img{border:none;vertical-align:top;}
.bl{display:block;}
.inbl{display:inline-block;*display:inline;zoom:1;}
input{padding:0;font-family:"microsoft yahei";/*font: 14px "microsoft yahei" ;*/}
input:focus{outline:none;}
select:focus{outline:none;}
ul{padding:0;margin:0;list-style:none;}
li{vertical-align:top;list-style:none;}
button,
input,
textarea{/*background: none; border:none;*/
font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}
/*input:focus{outline: none;}*/
table{border-collapse:collapse;border-spacing:0;}
.main{width:1000px;margin:0 auto;}
.posirela{position:relative;}
ul li.nomar{margin-right:0;}
body,
html{min-width:1032px;}
.ydemo_top{width:100%;height:45px;overflow: hidden;background:#fff;}
.ydemo_minitop{width:1000px;margin:0 auto;height:45px;}
.ydemo_minitop img{width:142px;height:34px;display:block;float:left;}
.ydemo_minitop ul{float:left;margin-left:25px;}
.ydemo_minitop ul li{float: left;font: normal 14px/50px 'Microsoft Yahei';}
.ydemo_minitop ul li a{color:#1b1b1b;padding:0 8px;}
.ydemo_minitop ul li a:hover{color:#c30000;}
.ydemo_minitop .tel a{float:right;font: normal 14px/50px 'Microsoft Yahei';color: #1b1b1b;}
.ydemo_minitop .kefu{display:block;width:100px;height:25px;line-height:24px;float:right;border:1px solid #c30000;text-align:center;border-radius:5px;font-size:14px;margin:9px 8px 0 20px;background:#c30000;color:#fff;box-shadow:0px 1px 5px 0 #630202;}
.ydemo_minitop .kefu:hover{line-height:25px;box-shadow:none;}


.wrap,.main{width:1000px;margin:0 auto;clear:both;}
.pub_title{height:79px;font-size:44px;line-height:79px;color:#fdd76d;font-weight:bold;text-align:center;background:url(../images/title_back2.png) no-repeat center top;}
.title2{background:url(../images/title_back1.png) no-repeat center top;}

.zg_banner{background:url(../images/banner.jpg) no-repeat center;width:100%;height:587px;}
.zg_banner img{display:block;width:1000px;margin:0 auto;}

.main_box{background:url(../images/s4_back.jpg) no-repeat center top;padding:50px 0 70px;}
.s1_list{margin:19px 40px 0;}
.s1_list li{position: relative;background:url(../images/s1_liback.jpg) no-repeat;width:421px;height:291px;padding-top:4px;text-align:center;}
.s1_list div{width:112px;height:76px;margin:0 auto;background: url(../images/s1_topys.png) no-repeat;padding-top:5px;font-size:20px;line-height:30px;color:#080403;}
.s1_list img{display:block;margin:0 auto;}
.s1_list p{margin:14px 30px 0; font-size:20px;line-height:30px;color:#e8c062;}
.s1_list b{position:absolute;top:210px;font-size:26px;line-height:53px;color:#94040e;}
.s1_bot1{background:url(../images/s1_word1.png) no-repeat;left:-40px;width:345px;padding-left:10px;width:483px;}
.s1_bot2{background:url(../images/s1_word3.png) no-repeat;left:-33px;padding-right:10px;width:496px;}

.zg_s2{margin-top:100px;}
.s2_table{ margin:17px auto 0; background:url(../images/s2_table.png) no-repeat; color: #E8C044}
.s2_table table{ border-collapse: collapse; }
.s2_table th{ background: #FFE68F;text-align: center; font-size:24px;line-height: 63px;color:#333; border:1px solid #FFE68F; font-weight: normal; }
.s2_table td{ border:1px solid #FFE68F; font-size: 16px;line-height:26px;text-align: center;padding: 15px 5px}
.s2_table td span{ color: white}
.s2_table td a{ background:#ffe68f;color:#333;display: inline-block;width:110px;height:36px;text-align:center;line-height:36px;border-radius:5px;font-weight:bold;}
.font24{ font-size: 24px;line-height: 50px; color:#ecd486; text-align: center; }
.font20{ font-size: 20px;line-height: 24px; color:#ecd486; text-align: center; }
.font222{ font-size: 18px;line-height: 36px; color:#ecd486; text-align: center;}
.font14{ font-size: 14px;line-height: 20px; color:#ecd486; text-align: center; padding:0 15px; }
.s2_btn{ display: block; width:132px;height: 44px; border-radius: 22px; text-align: center; margin:20px auto 16px; background: #FFE68F; font-size:20px; line-height: 44px; color:#87020b; }
.s2_btn:hover{ background:#e9c75a; }
.s2_btn1{ margin-bottom: 44px;}
.td_cont{ position: relative; font-size:14px; line-height: 24px;color:#ecd486; padding:0 10px 0 99px;  }
.td_cont em{ position: absolute; top:16px; left:11px; width:82px;  text-align: center; background:url(../images/s2_em.png) no-repeat; padding:11px 0; font-size:16px; line-height:36px;color:#ecd486; font-style: normal; text-align: center;}
.td_cont p{ font-size:18px; line-height: 30px; color:#ecd486; margin-bottom: 10px;}
.td_cont p b{ font-size:26px; }

.zg_s3{margin-top:100px;}
.zg_s3 ul{background:url(../images/tk_back.png) center;margin-top:17px;border:4px solid #ffe68f;padding:30px 0;overflow:hidden;}
.zg_s3 ul li{float:left;width:290px;border-radius:10px;border:2px solid #ffe68f;overflow:hidden;margin-left:28px;}
.zg_s3 ul li img{width:100%;}
/* 左侧边栏 start */
.floatLeftItem{position:fixed;left:5px;top:50%;width:150px;height:397px;padding:25px 0 0;margin-top:-211px;background:url(../images/floatleftitem.png) no-repeat center; text-align: center; color: #fff;}
.floatLeftItem h3{font-size: 24px; margin-bottom: 10px; font-weight: bold;}
.floatLeftItem li+li{margin-top: 9px;}
.floatLeftItem li a{display:block;padding:5px 0;color:#fff;font-size:15px;line-height:20px;border:1px solid #fff;margin:0 10px;}
.floatLeftItem li a:hover{background:#f8bc66;}
.floatLeftItem .close{position: absolute; bottom:7px; left: 50%; width: 26px; height: 26px;margin-left: -13px;cursor:pointer;}
/* 左侧边栏 end */

.sd_rightfc{position:fixed;right:0; top:50%; margin-top:-173px; width:86px; padding:6px 0 0;z-index:7;}
.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(../images/script_jhicon.png) no-repeat 0 -218px; position:absolute; top:0; right:0; }
.sd_rightfc a.fx_close:hover{background:url(../images/script_jhicon.png) no-repeat 0 -269px;}
.sd_rightfc li{width:70px;margin-bottom:5px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative;box-shadow:0px 0px 5px #ddd;border-radius:5px;}
.sd_rightfc li a{color:#505e65; display:block;  padding:50px 0 15px;border-radius:5px;}
.sd_rightfc li.li1 a{background:url(../images/script_jhicon.png) no-repeat -54px -176px;}
.sd_rightfc li.li1 a:hover{background:url(../images/script_jhicon.png) no-repeat -54px -248px #b0000e; color:#fff;}
.sd_rightfc li.li2 a{background:url(../images/script_jhicon.png) no-repeat -114px -176px;}
.sd_rightfc li.li2 a:hover{background:url(../images/script_jhicon.png) no-repeat -114px -248px #b0000e; color:#fff;}
.sd_rightfc li.li3 a{background:url(../images/script_jhicon.png) no-repeat -194px -176px;}
.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(../images/script_jhicon.png) no-repeat -194px -248px #b0000e; color:#fff;}
.sd_rightfc li.li4 a{background:url(../images/script_jhicon.png) no-repeat -256px -176px;}
.sd_rightfc li.li4 a:hover{background:url(../images/script_jhicon.png) no-repeat -256px -248px #b0000e; color:#fff;}
.sd_rightfc li.li5 a {background: url(../images/script_jhicon_tiku.jpg) no-repeat 50% 15px;}
.sd_rightfc li.li5 a:hover{background: url(../images/script_jhicon_tiku.png) no-repeat 50% 15px #b0000e;color: #fff;}
.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px;position: absolute; right: 0; top: 73px;}
.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8;background: #fff;}
.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}
.sd_rightfc li:hover .zgzf_ycxf_ewm{display:block;}
